It is currently Thu Dec 14, 2017 5:08 pm


All times are UTC




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Issue when upgraded to Beta 4
PostPosted: Thu Oct 16, 2014 12:21 am 
Offline

Joined: Thu Oct 16, 2014 12:19 am
Posts: 3
I upgraded my IOU to beta for using the PIP command. However, when I go to load my lab (previously in beta 3), I received the following errors.


Traceback (most recent call last):
File "gns3/main_window.pyo", line 399, in _openProjectActionSlot
File "gns3/main_window.pyo", line 1223, in loadProject
File "gns3/topology.pyo", line 486, in load
TypeError: getRemoteServer() missing 1 required positional argument: 'ca_file'

Any help with this is appreciated.




Top
 Profile  
 
 Post subject: Re: Issue when upgraded to Beta 4
PostPosted: Fri Oct 17, 2014 4:52 am 
Offline
Site Admin

Joined: Sat Oct 11, 2008 1:41 pm
Posts: 2668
Location: Canada
Hello,

Please see post38886.html#p38886

Thanks,

_________________
Jeremy, GNS3 Programmer & Benevolent Dictator for Life.


Top
 Profile  
 
 Post subject: Re: Issue when upgraded to Beta 4
PostPosted: Fri Oct 17, 2014 1:33 pm 
Offline

Joined: Thu Oct 16, 2014 12:19 am
Posts: 3
Thank you...




Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group

phpBB SEO